.\" Man page for apropos and whatis
.\"
.\" Copyright (c) 1990, 1991, John W. Eaton.
.\"
.\" You may distribute under the terms of the GNU General Public
.\" License as specified in the README file that comes with the man 1.0
.\" distribution.  
.\"
.\" John W. Eaton
.\" jwe@che.utexas.edu
.\" Department of Chemical Engineering
.\" The University of Texas at Austin
.\" Austin, Texas  78712
.\"
.\" Japanized by
.\" Copyright (c) KUMANO, Tadashi <kumano@strl.nhk.or.jp>, 1996, 1997,
.\" which is a study toward the LOCALE enhancement.
.\" (version 1.1d 1997/07/06 --- from 970701-current)
.\"
.Dd Jul 6, 1997
.Dt JAPROPOS 1
.Os
.Sh NAME
.Nm japropos , jwhatis
.Nd search the Japanese whatis database for strings
.Sh SYNOPSIS
.Nm japropos
.Ar keyword ...
.br
.Nm jwhatis
.Ar keyword ...
.Sh DESCRIPTION
.Nm japropos 
searches a set of Japanese database files containing short
descriptions of system commands for keywords and displays the result
on the standard output.
.Nm jwhatis
displays only complete word matches.
You have to set the environment variable LC_CTYPE (or LANG) to
ja_JP.EUC if you prefer to consult Japanese manual pages.
.Sh RETURN VALUES
The 
.Nm japropos
utility exits 0 on success, and 1 if no keyword matched.
.Sh SEE ALSO
.Xr jman 1 ,
.Xr jmakewhatis 1
